{
	"326000221_0": "「全員、揃ったようだな。それでは始めよう」",
	"326000221_1": "「ん、他のやつらはどうしたんだ？」",
	"326000221_2": "「本当だ。あれ？」",
	"326000221_3": "「ああ、翼とマリアくん、それに調くんと切歌くんについては、\\n　先日の情報共有の件で並行世界に行ってもらっている」",
	"326000221_4": "「すぐ戻る予定にはなっているが、間の悪いことに、\\n　日本政府から緊急連絡が入ってな……」",
	"326000221_5": "「緊急連絡、ですか……？」",
	"326000221_6": "「なんでも、国内にアルカ・ノイズが持ち込まれた\\n　可能性があるとのことだ」",
	"326000221_7": "「アルカ・ノイズがッ！？」",
	"326000221_8": "「また錬金術師どもかよッ！」",
	"326000221_9": "「いえ、それがどうもそうではないようです」",
	"326000221_10": "「え？　錬金術師じゃない……？」",
	"326000221_11": "「以前のバルベルデでのことは覚えているだろう。\\n　反政府側にアルカ・ノイズが流通していた……」",
	"326000221_12": "「……ああ、嫌ってほどにな」",
	"326000221_13": "「要はそれと近い状況だ。国内の反社会勢力が\\n　アルカ・ノイズを入手したという情報が入った」",
	"326000221_14": "「国際指名手配されていた、アルカ・ノイズなども扱う非合法の\\n　ブローカーが先日逮捕されたのですが――」",
	"326000221_15": "「その時に持っていた取引相手のリストに、どうも日本の\\n　反社会的組織の人物の名前があったようで……」",
	"326000221_16": "「そんな……」",
	"326000221_17": "「今は調査部の方で既に探りを入れている状況だ」",
	"326000221_18": "「場所はわかってないのか？」",
	"326000221_19": "「アルカ・ノイズの反応は検知されていないんです。\\n　なので、まだ召喚されていないと思われます」",
	"326000221_20": "「使われるまでわからないってことか。くそッ！」",
	"326000221_21": "「そのための俺たちだ。\\n　お前たちは緊急出動に備えて準備を――」",
	"326000221_22": "「司令。緒川さんから連絡です」",
	"326000221_23": "「どうやら待ち望んでいた連絡が来たようだな。\\n　繋いでくれ」",
	"326000221_24": "「こちら緒川です。アルカ・ノイズの場所が判明しました」",
	"326000221_25": "「どこだ？」",
	"326000221_26": "「港沿いにある工場でした。\\n　詳しい場所を転送します」",
	"326000221_27": "「どうやらそこで禁制の品を保管しているようで、\\n　その防備のために、アルカ・ノイズを購入したと思われます」",
	"326000221_28": "「……やはりそんなところだったか」",
	"326000221_29": "「今ならまだアルカ・ノイズが召喚されていないので、\\n　単独での制圧も可能かもしれません。どうしますか？」",
	"326000221_30": "「いや、場所がわかっただけで十分だ。\\n　監視だけ続けてくれ」",
	"326000221_31": "「了解しました」",
	"326000221_32": "「緒川さんから場所の情報が転送されてきました。\\n　……場所は東京湾の近くですね。こんなに近いなんて……」",
	"326000221_33": "「灯台下暗しとはよくいったものですね」",
	"326000221_34": "「ああ、だが好都合だ。場所については判明した。物が物、\\n　そして相手が相手だ。警察組織と連携した作戦を行う」",
	"326000221_35": "「あたしらはアルカ・ノイズの排除が目的でいいんだな？」",
	"326000221_36": "「そうだ。アルカ・ノイズを召喚させずに無力化できれば\\n　僥倖だが、そう上手く事は運ばないだろう」",
	"326000221_37": "「アルカ・ノイズの数はそう多くはないと思うが、\\n　万が一を考えて、全員で現場にあたってくれ」",
	"326000221_38": "「わかりましたッ！」"
}